Subject: RE: How he solved his problem
From: "Char Olson" <[email-masked]>
To: "'Kay price'" <[email-masked]>, "Ken Grant" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Mon, 10 Jun 2013 18:54:16 -0500

Should anyone ask…

This is a “fund raiser” beneficial to both CWM and ADS and they are very generous in providing us with

… their chef

… their ringmaster

… their illusionist

… their facility at no charge where other places do so.

… and a lot of great publicity at no charge

Plus the purpose of all this is to re-connect with old Derleth friends and encourage new memberships.

And that’s why it is “OPEN TO THE PUBLIC.”

A MEMBERSHIP DRIVE!!!

When talking to people, some longtime residents, some new to the area… there is interest in learning more about this guy named Derleth.

And, in reading his message below… how things were different or how we dropped the ball over the years… that’s when people need to be reminded that a handful of hardworking, dedicated members are constantly thinking about new and different ways to expand ADS.  Those goals were mentioned in our very informative and welcomed newsletter.

Keep this info for future use

Char 

This morning at our Rough Writer’s meeting I sold 2 more tickets to a couple from the Durward Glen area.

 

From: Kay price [mailto:[email-masked]] 
Sent: Monday, June 10, 2013 5:23 PM
To: Char Olson; Tracy Heron; Ken Grant
Subject: How he solved his problem

Pat decided to join as a single and he can get the newsletter and always bring his wife along if she wants to come. He saved $15.   Kay

 

Kay== 

I wish I had some good ideas for activities.  It is possible that Teresa may not want to come to the Circus World Museum dinner, but perhaps I could come.  As it broke up at 5:00 <x-apple-data-detectors://0> , I would have an opportunity to get home before dark. 

I can see some problems with the way things stand.  If the dinner at CWM is open to the public, it tends to undercut the incentive to purchase a $40 membership.  As far as fundraising goes, I suspect much (or all) of the money from the CWM dinner will go to support the CWM, not the ADS. 

I may wish to just get an individual membership at $25.  That way at least I could keep getting the newsletter. This makes some sense, since Teresa always was somewhat problematic about attending the functions. (It would be a tough sell to get her to the CWM dinner, I fear.) 

One problem with all the book sales is that -- I suspect -- George Vandergrift wound up with most of what little money might have been made from the sales.

Some events that could be held probably would not raise much if any money, but they could at least encourage sales of memberships. I mean, you would have to be a member to attend.  Maybe events earlier in the day that would not require persons to take lodgings overnight.  Maybe a potluck picnic combined with some sort of program?

I remember years ago at WW we used to have breakfast Sunday morning <x-apple-data-detectors://3>  at the golf club.  While this did not make money, at least it was an event. We always enjoyed this.  I believe this was dropped along the way.

I will keep thinking and send along any ideas I might come up with. 

 Pat